prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libnetplan
Description: YAML network configuration abstraction runtime library
Version: 1.1
Requires.private: glib-2.0, gio-2.0, yaml-0.1, uuid
Libs: -L${libdir} -lnetplan
Cflags: -I${includedir}/netplan
